Development :  K-Meleon Forum
K-Meleon development related discussions. 
unable to get into sites that require authentication with 0.65
Posted by: vincent
Date: April 07, 2002 01:25AM

0.65 cannot get into sites that use old style (.htaccess) authentication. When I tried to access those sites, K-meleon wouldl pop up a login/password dialog, but when I enter the information, K-meleon gave me the dialog box again.

Options: ReplyQuote
Re: unable to get into sites that require authentication with 0.65
Posted by: ThatDude
Date: April 07, 2002 01:59AM

I have determend that I will just stick with IE because by the time ya get these opensource type browsers and spend all your time peaking and tweaking and they still have problems,,why not just stick with the big IE,,its easier to get security updates and every thing seems to work mostly.I'm tired of all these want to be browsers.They are allways buggy and agrevating.They're just something for those people who like to waste time peaking and tweakin and still not end up with something that is compatiable.
Good Luck! with many hours.

Options: ReplyQuote


K-Meleon forum is powered by Phorum.